.wp-block-image.is-style-scroll-to {
	cursor: pointer;
	transition: all 0.3s ease;
	width: auto;
	height: auto;
	display: block;
	max-width: 74px;
	position: fixed;
	bottom: 64px;
	right: 64px;
	z-index: 999;

	image {
		transition: all 0.3s ease;
	}
}

.wp-block-image.is-style-scroll-to:hover {
	img {
		opacity: 0;
	}

	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('data:image/svg+xml,<svg width="74" height="74" viewBox="0 0 74 74" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="1" y="1" width="72" height="72" rx="36" fill="%23103652"/><rect x="1" y="1" width="72" height="72" rx="36" stroke="%23103652" stroke-width="2"/><mask id="mask0_291_3118" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="13" y="13" width="48" height="48"><rect x="13" y="61" width="48" height="48" transform="rotate(-90 13 61)" fill="%23205584"/></mask><g mask="url(%23mask0_291_3118)"><path d="M39 28.65V53L35 53V28.65L23.8 39.85L21 37L37 21L53 37L50.2 39.85L39 28.65Z" fill="%23E7EA9B"/></g></svg>');
}
